[Mailman-Users] Mailman 2.1.1 and htdig

Paul Kleeberg paul at fpen.org
Sun Feb 9 06:47:25 CET 2003

If I wish to use htdig with Mailman 2.1.1, what patches will I need 
to apply?  (And I just got it working <sigh>.)


At 8:39 PM -0500 2/8/03, Barry A. Warsaw wrote:
>I've released Mailman 2.1.1 which includes many bug fixes and language
>updates.  This release includes a fix for the cross-site scripting
>vulnerability, a fix for the cookie problem, any many other bugs.  I
>recommend that all Mailman 2.1 users upgrade to this release.

Paul Kleeberg
paul at fpen.org

More information about the Mailman-Users mailing list